namespace shuchancontrol
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.pictureBoxBoardImage = new System.Windows.Forms.PictureBox();
            this.buttonStart = new System.Windows.Forms.Button();
            this.buttonStartConfiguration = new System.Windows.Forms.Button();
            this.buttonInputFen = new System.Windows.Forms.Button();
            this.textBoxGameProcess = new System.Windows.Forms.TextBox();
            this.timerGetLog = new System.Windows.Forms.Timer(this.components);
            this.timerGetMove = new System.Windows.Forms.Timer(this.components);
            this.timerAnimatePiece = new System.Windows.Forms.Timer(this.components);
            this.textBoxChessGameRecord = new System.Windows.Forms.TextBox();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxBoardImage)).BeginInit();
            this.SuspendLayout();
            // 
            // pictureBoxBoardImage
            // 
            this.pictureBoxBoardImage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.pictureBoxBoardImage.Location = new System.Drawing.Point(0, 0);
            this.pictureBoxBoardImage.Name = "pictureBoxBoardImage";
            this.pictureBoxBoardImage.Size = new System.Drawing.Size(480, 480);
            this.pictureBoxBoardImage.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.pictureBoxBoardImage.TabIndex = 0;
            this.pictureBoxBoardImage.TabStop = false;
            // 
            // buttonStart
            // 
            this.buttonStart.Location = new System.Drawing.Point(486, 41);
            this.buttonStart.Name = "buttonStart";
            this.buttonStart.Size = new System.Drawing.Size(142, 23);
            this.buttonStart.TabIndex = 3;
            this.buttonStart.Text = "開始(&S)";
            this.buttonStart.UseVisualStyleBackColor = true;
            this.buttonStart.Click += new System.EventHandler(this.buttonStart_Click);
            // 
            // buttonStartConfiguration
            // 
            this.buttonStartConfiguration.Location = new System.Drawing.Point(486, 12);
            this.buttonStartConfiguration.Name = "buttonStartConfiguration";
            this.buttonStartConfiguration.Size = new System.Drawing.Size(142, 23);
            this.buttonStartConfiguration.TabIndex = 4;
            this.buttonStartConfiguration.Text = "開始設定(&C)";
            this.buttonStartConfiguration.UseVisualStyleBackColor = true;
            this.buttonStartConfiguration.Click += new System.EventHandler(this.buttonStartConfiguration_Click);
            // 
            // buttonInputFen
            // 
            this.buttonInputFen.Location = new System.Drawing.Point(486, 70);
            this.buttonInputFen.Name = "buttonInputFen";
            this.buttonInputFen.Size = new System.Drawing.Size(142, 23);
            this.buttonInputFen.TabIndex = 5;
            this.buttonInputFen.Text = "FEN入力(&F)";
            this.buttonInputFen.UseVisualStyleBackColor = true;
            this.buttonInputFen.Click += new System.EventHandler(this.buttonInputFen_Click);
            // 
            // textBoxGameProcess
            // 
            this.textBoxGameProcess.Location = new System.Drawing.Point(486, 99);
            this.textBoxGameProcess.Multiline = true;
            this.textBoxGameProcess.Name = "textBoxGameProcess";
            this.textBoxGameProcess.ReadOnly = true;
            this.textBoxGameProcess.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBoxGameProcess.Size = new System.Drawing.Size(142, 164);
            this.textBoxGameProcess.TabIndex = 6;
            // 
            // timerGetLog
            // 
            this.timerGetLog.Tick += new System.EventHandler(this.timerGetLog_Tick);
            // 
            // timerGetMove
            // 
            this.timerGetMove.Tick += new System.EventHandler(this.timerGetMove_Tick);
            // 
            // timerAnimatePiece
            // 
            this.timerAnimatePiece.Tick += new System.EventHandler(this.timerAnimatePiece_Tick);
            // 
            // textBoxChessGameRecord
            // 
            this.textBoxChessGameRecord.Location = new System.Drawing.Point(486, 269);
            this.textBoxChessGameRecord.Multiline = true;
            this.textBoxChessGameRecord.Name = "textBoxChessGameRecord";
            this.textBoxChessGameRecord.ReadOnly = true;
            this.textBoxChessGameRecord.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBoxChessGameRecord.Size = new System.Drawing.Size(142, 199);
            this.textBoxChessGameRecord.TabIndex = 7;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(640, 480);
            this.Controls.Add(this.textBoxChessGameRecord);
            this.Controls.Add(this.textBoxGameProcess);
            this.Controls.Add(this.buttonInputFen);
            this.Controls.Add(this.buttonStartConfiguration);
            this.Controls.Add(this.buttonStart);
            this.Controls.Add(this.pictureBoxBoardImage);
            this.Name = "Form1";
            this.Text = "Form1";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxBoardImage)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox pictureBoxBoardImage;
        private System.Windows.Forms.Button buttonStart;
        private System.Windows.Forms.Button buttonStartConfiguration;
        private System.Windows.Forms.Button buttonInputFen;
        private System.Windows.Forms.TextBox textBoxGameProcess;
        private System.Windows.Forms.Timer timerGetLog;
        private System.Windows.Forms.Timer timerGetMove;
        private System.Windows.Forms.Timer timerAnimatePiece;
        private System.Windows.Forms.TextBox textBoxChessGameRecord;
    }
}

